Outil de développement

PAYPAL

Utiliser Paypal sur SPIP

Préfixe : paypal
Utilisé dans 44 sites
Mis à jour le 24 décembre 2018
  • SPIP 2.1
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

0.3.2 - en développement

Compatible : SPIP 2.1 SPIP 3.0 SPIP 3.1 SPIP 3.2
Afficher la description

Pouvoir utiliser Paypal sur SPIP. Peut/pourra aussi fonctionner avec le plugin "abonnement".

Version
0.3.2
Compatiblité
SPIP ≥ 2.1.8 et ≤ 3.2.*
État
en développement
Auteur
Les Développements Durables, Matthieu Marcillaud
Licence
GPL v3
Module de langue
paypal
Langue référence
français
Gestionnaire
salvatore
Traductions
Deutsch (Torsten Willmann) , English (Benitron, RastaPopoulos) , Español (alf) , فارسى (Davood Hossein) , français , Nederlands (Hanjo) , slovenčina (jaro)
Archive
paypal.zip
Taille
32.2 ko
Générée le
24-12-2018 15:04
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
SPIP Bonux ≥ 3.0.7
Saisies pour formulaires ≥ 2.28.0
Compatible avec
API de vérification ≥ 0.1.11

Dernières modifications

Messages de forum

  • 15 janvier : Bonjour, Même erreur ici : « Le plugin Notifications avancées dépend du plugin S. » Le mystérieux (...)
  • 15 janvier : Je reviens vers vous pour signaler que sous Spip 3.2 et PHP 7.0 les auteurs ne sont pas (...)
  • 15 janvier : Ah bah j’allais faire la remarque, j’avais pas ce problème avant :) Bon bah du coup c’est pas très (...)
  • 15 janvier : Excellent plugin, une fois qu’il ne sera plsu en test, j’éspère le voir intégre dans la prochaine (...)
  • 15 janvier : C’est qu’il faut le mettre dans le dossier squelettes/ tout simplement...
  • 15 janvier : En spip 3.2, avec #FORMULAIRE_CMOTS2,'article',#ID_ARTICLE qui affiche Mot 1 et Mot 2. (...)
  • 15 janvier : Bonjour, Quels sont les champs supplémentaires qui sont créés par le plugin dans la table forums (...)
  • 15 janvier : Bonjour, Est-ce que le plugin Comments fonctionne avec des objets éditoriaux non standards ? (...)
  • 14 janvier : J’ai essayé et cela ne fonctionne pas. Avec web developper, je fais afficher les feuilles de (...)
  • 14 janvier : Avec bootstrap 3.3.7, grille 4 -8 le calendrier fonctionne bien. En xs il se comporte comme si (...)